### Method

# Gtk Editableset_enable_undo

#### Declaration [src]

    void
    gtk_editable_set_enable_undo (
      GtkEditable* editable,
      gboolean enable_undo
    )

#### Description [src]

If enabled, changes to `editable` will be saved for undo/redo actions.

This results in an additional copy of text changes and are not stored in secure memory. As such, undo is forcefully disabled when `GtkText:visibility` is set to `FALSE`.

Sets property | `Gtk.Editable:enable-undo`

#### Parameters

`enable_undo`

  Type: `gboolean`

  If undo/redo should be enabled.